/**
 * Copyright 2022-2025 Theai, Inc. dba Inworld AI
 */

#include "InworldCharacter.h"

#include "Modules/ModuleManager.h"

DEFINE_LOG_CATEGORY(LogInworldCharacter);

IMPLEMENT_MODULE(FInworldCharacter, InworldCharacter)

void FInworldCharacter::StartupModule()
{
}

void FInworldCharacter::ShutdownModule()
{
}
